locked
Error while installing Microsoft App-V 5.0 Beta 2 Release RRS feed

  • Question

  • Hi i am trying to install Microsoft App-V 5.0 Beta 2 Release on my virtual machine, here is the configuration of the VM -http://postimage.org/image/svhpa6awh/ . When i am trying to install App-V 5.0 Beta 2 Release sequencer im getting error as shown in screenshot - http://postimage.org/image/mww179d05/ . I learned that i should install Windows6.1-KB2533623-x86 & Windows Management Framework 3.0 - RC (Includes PowerShell 3.0, WMI & WinRM), but while installing both i am getting error message as shown - http://postimage.org/image/5i5vmfqnl/ . Please help me out.
    • Moved by Aaron.ParkerModerator Wednesday, August 1, 2012 9:37 PM Please do not post questions in the Sequencing Recipe forum (From:App-V Sequencing Recipe Forum)
    Wednesday, August 1, 2012 7:26 PM

Answers

  • Hello,

    The error message states that a service cannot be started - you are receiving the error message because it is disabled (the service) (as the error message states) or because it has no devices associated with it (as the error messages states).

    Have you identified which services are not started, disabled or would produce any other type of error on your machine?

    Have you posted the issue on Connect ?


    Nicke Källén | The Knack| Twitter: @Znackattack

    Thursday, August 2, 2012 5:46 AM

All replies

  • Have you tested on a clean virtual machine? i.e. build a new virtual machine from scratch


    Twitter: @stealthpuppy | Blog: stealthpuppy.com

    This forum post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.

    Please remember to click "Mark as Answer" or "Vote as Helpful" on the post that answers your question (or click "Unmark as Answer" if a marked post does not actually answer your question). This can be beneficial to other community members reading the thread.

    Wednesday, August 1, 2012 9:39 PM
    Moderator
  • Hello,

    You could always submit feedback on Connect - where you downloaded the client

    Nicke Källén | The Knack| Twitter: @Znackattack

    Wednesday, August 1, 2012 9:55 PM
  • Hi, the installation was on clean machine state, 1st i installed .net framework 4.0 then i installed windows6.1-KB976932-X86 to upgrade to windows 7 sp1, then tried to install Windows6.1-KB2533623-x86 & Windows Management Framework 3.0 - RC (Includes PowerShell 3.0, WMI & WinRM). the installing the both i am getting error as shown in http://postimage.org/image/5i5vmfqnl/ . first of all i am not getting the reason why the both installations are showing error.
    Thursday, August 2, 2012 5:38 AM
  • Hello,

    The error message states that a service cannot be started - you are receiving the error message because it is disabled (the service) (as the error message states) or because it has no devices associated with it (as the error messages states).

    Have you identified which services are not started, disabled or would produce any other type of error on your machine?

    Have you posted the issue on Connect ?


    Nicke Källén | The Knack| Twitter: @Znackattack

    Thursday, August 2, 2012 5:46 AM